coin-or-FlopC++

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
262
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

clang-libs
12.0.1~rc1-1.fc35
12.0.1~rc1-2.fc35
2
graphviz
2.47.2-1.fc35
2.47.2-3.fc35
2
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
3
urw-base35-fonts
20200910-4.fc35
20200910-5.fc35
3
libX11
1.7.0-3.fc34
1.7.2-1.fc35
3
coreutils
8.32-26.fc35
8.32-27.fc35
3
clang-resource-filesystem
12.0.1~rc1-1.fc35
12.0.1~rc1-2.fc35
3
libuuid
2.37-1.fc35
2.37-2.fc35
3
libavif
0.9.1-1.fc35
0.9.1-2.fc35
4
urw-base35-standard-symbols-ps-fonts
20200910-4.fc35
20200910-5.fc35
4
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
4
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
4
java-11-openjdk-headless
1:11.0.11.0.9-4.fc35
1:11.0.11.0.9-5.fc35
4
urw-base35-bookman-fonts
20200910-4.fc35
20200910-5.fc35
4
urw-base35-z003-fonts
20200910-4.fc35
20200910-5.fc35
4
urw-base35-nimbus-roman-fonts
20200910-4.fc35
20200910-5.fc35
4
urw-base35-d050000l-fonts
20200910-4.fc35
20200910-5.fc35
4
urw-base35-nimbus-sans-fonts
20200910-4.fc35
20200910-5.fc35
4
libmount
2.37-1.fc35
2.37-2.fc35
4
libselinux
3.2-1.fc35
3.2-2.fc35
4
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
4
coreutils-common
8.32-26.fc35
8.32-27.fc35
4
libX11-common
1.7.0-3.fc34
1.7.2-1.fc35
4
urw-base35-gothic-fonts
20200910-4.fc35
20200910-5.fc35
4
kernel-headers
5.13.0-0.rc4.git0.1....
5.13.0-0.rc5.git0.1....
4
urw-base35-p052-fonts
20200910-4.fc35
20200910-5.fc35
4
urw-base35-c059-fonts
20200910-4.fc35
20200910-5.fc35
4
urw-base35-fonts-common
20200910-4.fc35
20200910-5.fc35
4
urw-base35-nimbus-mono-ps-fonts
20200910-4.fc35
20200910-5.fc35
4
jpegxl-libs
0.3.7-2.fc35
B
rpmautospec-rpm-macros
0.2.2-3.fc35
B
libfdisk
2.37-1.fc35
2.37-2.fc35
B
mpdecimal
2.5.1-1.fc34
B
copy-jdk-configs
4.0-0.fc35
4.0-1.fc35
B
file-libs
5.40-6.fc35
5.40-8.fc35
B
javapackages-tools
6.0.0~alpha-6.fc35
6.0.0~alpha-7.fc35
B
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
B
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
redhat-rpm-config
186-1.fc35
187-1.fc35
B
mesa-libgbm
21.1.1-2.fc35
21.1.2-1.fc35
B
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
audit-libs
3.0.1-2.fc35
3.0.2-1.fc35
B
nettle
3.7.2-1.fc35
3.7.3-1.fc35
B
libblkid
2.37-1.fc35
2.37-2.fc35
B
pam
1.5.1-5.fc35
1.5.1-6.fc35
B
util-linux
2.37-1.fc35
2.37-2.fc35
B
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
B
libsemanage
3.2-1.fc35
3.2-2.fc35
B
javapackages-filesystem
6.0.0~alpha-6.fc35
6.0.0~alpha-7.fc35
B
annobin-docs
9.73-3.fc35
9.74-1.fc35
B
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
libsmartcols
2.37-1.fc35
2.37-2.fc35
B
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
B
mesa-libEGL
21.1.1-2.fc35
21.1.2-1.fc35
B
mesa-libGL
21.1.1-2.fc35
21.1.2-1.fc35
B
file
5.40-6.fc35
5.40-8.fc35
B
gdb-minimal
10.1-18.fc35
10.2-2.fc35
B
libX11-xcb
1.7.0-3.fc34
1.7.2-1.fc35
B
util-linux-core
2.37-1.fc35
2.37-2.fc35
B
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
B
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
B
annobin-plugin-gcc
9.73-3.fc35
9.74-1.fc35
B
tbb
2020.3-5.fc35
2020.3-8.fc35
B
mesa-libglapi
21.1.1-2.fc35
21.1.2-1.fc35
B
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
libaom
2.0.1-5.fc35
3.1.1-1.fc35
B
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
B
gcc-c++
11.1.1-2.fc35
11.1.1-3.fc35
1
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
2
clang-libs
12.0.0-2.fc35
12.0.1~rc1-1.fc35
2
libstdc++-devel
11.1.1-2.fc35
11.1.1-3.fc35
2
llvm-libs
12.0.0-7.fc35
12.0.1~rc1-1.fc35
2
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
2
perl-interpreter
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
graphviz
2.47.1-5.fc35
2.47.2-1.fc35
2
gcc
11.1.1-2.fc35
11.1.1-3.fc35
2
libgs
9.54.0-1.fc35
9.54.0-2.fc35
3
bash
5.1.4-1.fc35
5.1.8-1.fc35
3
binutils
2.36.1-12.fc35
2.36.1-14.fc35
3
clang-resource-filesystem
12.0.0-2.fc35
12.0.1~rc1-1.fc35
3
cpp
11.1.1-2.fc35
11.1.1-3.fc35
3
perl-libs
4:5.34.0-477.fc35
4:5.34.0-478.fc35
3
libxcrypt
4.4.21-1.fc35
4.4.22-1.fc35
3
expat
2.3.0-1.fc35
2.4.1-1.fc35
3
libuuid
2.37-0.1.fc35
2.37-1.fc35
3
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
3
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
4
java-11-openjdk-headless
1:11.0.11.0.9-3.fc35
1:11.0.11.0.9-4.fc35
4
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
4
netpbm
10.93.00-1.fc34
10.94.05-1.fc35
4
libmount
2.37-0.1.fc35
2.37-1.fc35
4
openjpeg2
2.4.0-2.fc34
2.4.0-3.fc35
4
libxcrypt-devel
4.4.21-1.fc35
4.4.22-1.fc35
4
perl-DynaLoader
1.50-477.fc35
1.50-478.fc35
4
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
4
nss-sysinit
3.65.0-1.fc35
B
crypto-policies-scripts
20210213-1.git5c710c0....
B
util-linux-core
2.37-1.fc35
B
nss-util
3.65.0-1.fc35
B
nss-softokn-freebl
3.65.0-1.fc35
B
curl
7.77.0-1.fc35
7.77.0-2.fc35
B
libinput
1.17.901-1.fc35
1.18.0-1.fc35
B
perl-File-stat
1.09-477.fc35
1.09-478.fc35
B
mesa-libEGL
21.1.1-1.fc35
21.1.1-2.fc35
B
annobin-plugin-gcc
9.73-1.fc35
9.73-3.fc35
B
libquadmath
11.1.1-2.fc35
11.1.1-3.fc35
B
perl-IO
1.46-477.fc35
1.46-478.fc35
B
util-linux
2.37-0.1.fc35
2.37-1.fc35
B
perl-Getopt-Std
1.13-477.fc35
1.13-478.fc35
B
perl-Class-Struct
0.66-477.fc35
0.66-478.fc35
B
perl-overloading
0.02-477.fc35
0.02-478.fc35
B
perl-subs
1.04-477.fc35
1.04-478.fc35
B
perl-Symbol
1.09-477.fc35
1.09-478.fc35
B
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
B
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
B
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
B
mesa-libgbm
21.1.1-1.fc35
21.1.1-2.fc35
B
alsa-lib
1.2.4-5.fc34
1.2.5-2.fc35
B
hwdata
0.347-1.fc35
0.348-1.fc35
B
perl-mro
1.25-477.fc35
1.25-478.fc35
B
perl-if
0.60.900-477.fc35
0.60.900-478.fc35
B
libgfortran
11.1.1-2.fc35
11.1.1-3.fc35
B
perl-POSIX
1.97-477.fc35
1.97-478.fc35
B
redhat-rpm-config
184-1.fc35
186-1.fc35
B
gnutls
3.7.1-2.fc35
3.7.2-1.fc35
B
perl-SelectSaver
1.02-477.fc35
1.02-478.fc35
B
libblkid
2.37-0.1.fc35
2.37-1.fc35
B
mesa-libGL
21.1.1-1.fc35
21.1.1-2.fc35
B
perl-Fcntl
1.14-477.fc35
1.14-478.fc35
B
perl-IPC-Open3
1.21-477.fc35
1.21-478.fc35
B
perl-File-Basename
2.85-477.fc35
2.85-478.fc35
B
perl-vars
1.05-477.fc35
1.05-478.fc35
B
libmetalink
0.1.3-14.fc34
mesa-libglapi
21.1.1-1.fc35
21.1.1-2.fc35
B
perl-Errno
1.33-477.fc35
1.33-478.fc35
B
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
annobin-docs
9.73-1.fc35
9.73-3.fc35
B
openldap
2.4.58-3.fc35
2.4.58-4.fc35
B
perl-overload
1.33-477.fc35
1.33-478.fc35
B
libfdisk
2.37-0.1.fc35
2.37-1.fc35
B
nspr
4.30.0-2.fc35
B
nss-softokn
3.65.0-1.fc35
B
nss
3.65.0-1.fc35
B
graphviz
2.47.1-4.fc35
2.47.1-5.fc35
2
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
gd
2.3.2-4.fc35
2.3.2-5.fc35
3
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
3
librsvg2
2.50.5-1.fc35
2.50.6-1.fc35
3
pango
1.48.4-1.fc35
1.48.5-1.fc35
3
libxcrypt
4.4.20-3.fc35
4.4.21-1.fc35
3
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
4
libxml2
2.9.12-2.fc35
2.9.12-3.fc35
4
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
4
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
4
libavif
0.9.0-1.fc35
0.9.1-1.fc35
4
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
4
perl-Exporter
5.76-1.fc35
5.76-478.fc35
4
perl-Carp
1.52-459.fc35
1.52-477.fc35
4
perl-PathTools
3.78-459.fc34
3.80-477.fc35
4
libxcrypt-devel
4.4.20-3.fc35
4.4.21-1.fc35
4
curl
7.76.1-2.fc35
7.77.0-1.fc35
B
perl-overloading
0.02-475.fc35
0.02-477.fc35
B
annobin-docs
9.72-1.fc35
9.73-1.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
mockito
3.5.13-2.fc34
3.7.13-2.fc35
B
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
B
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
B
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
B
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
B
perl-subs
1.03-475.fc35
1.04-477.fc35
B
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
B
perl-Errno
1.30-475.fc35
1.33-477.fc35
B
perl-File-Path
2.18-2.fc34
2.18-477.fc35
B
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
byte-buddy-agent
1.10.14-2.fc34
1.10.20-2.fc35
B
openldap
2.4.58-2.fc35
2.4.58-3.fc35
B
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
B
elfutils-libs
0.184-5.fc35
0.185-1.fc35
B
perl-mro
1.23-475.fc35
1.25-477.fc35
B
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
B
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
B
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
B
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
B
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
B
perl-IO
1.43-475.fc35
1.46-477.fc35
B
libinput
1.17.2-1.fc35
1.17.901-1.fc35
B
libdav1d
0.8.2-1.fc35
0.9.0-1.fc35
B
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
B
javapackages-tools
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
B
perl-POSIX
1.94-475.fc35
1.97-477.fc35
B
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
B
perl-Symbol
1.08-475.fc35
1.09-477.fc35
B
opentest4j
1.2.0-5.fc34
1.2.0-6.fc35
B
perl-overload
1.31-475.fc35
1.33-477.fc35
B
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
byte-buddy
1.10.14-2.fc34
1.10.20-2.fc35
B
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
B
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
B
objenesis
3.1-5.fc34
3.1-6.fc35
B
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
B
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
B
javapackages-filesystem
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
B
perl-File-stat
1.09-475.fc35
1.09-477.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
B
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
B
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
B
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
B
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
B
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
B
objectweb-asm
9.1-1.fc35
9.1-2.fc35
B
perl-vars
1.05-475.fc35
1.05-477.fc35
B
perl-constant
1.33-459.fc34
1.33-478.fc35
B
elfutils
0.184-5.fc35
0.185-1.fc35
B
2021-05-25 19:10:15
Package dependencies resolved successfuly
2021-05-25 18:19:36
Package resolution failed
  • Problem: package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package doxygen-1:1.9.1-9.fc35.x86_64 requires perl-interpreter, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
2021-05-25 16:47:27
Package resolution failed
  • Problem: package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package doxygen-1:1.9.1-9.fc35.x86_64 requires perl-interpreter, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
2021-05-23 19:42:17
Package dependencies resolved successfuly
2021-05-23 19:00:06
Package resolution failed
  • Problem: package doxygen-1:1.9.1-9.fc35.x86_64 requires graphviz, but none of the providers can be installed
    - package graphviz-2.47.1-4.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libavif.so.10()(64bit) needed by gd-2.3.2-4.fc35.x86_64
Previous history